RRAMS Citizens - Mobile Application - Bug #959

removed shared_preferences, set key in realm db, save token in db
16/07/2024 12:09 PM - Jyoshna Behara

Status: Closed Start date: 15/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 25/07/2024 09:45 PM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
1/1



http://www.tcpdf.org

